RubyGems Navigation menu

brightcove-api 1.0.17

Ruby gem for interacting with the Brightcove media API. http://docs.brightcove.com/en/media/

Versies:

  1. 1.0.18 - March 25, 2015 (22,5 KB)
  2. 1.0.17 - September 22, 2014 (22,5 KB)
  3. 1.0.16 - March 08, 2014 (22,5 KB)
  4. 1.0.14 - January 23, 2014 (22,5 KB)
  5. 1.0.13 - April 24, 2013 (21 KB)
Toon alle versies (18 totaal)

Eigenaren:

Authors:

  • David Czarnecki

SHA 256 checksum:

1ab50f7c991d3193e61266175978ee6df5379ff8480f17ad04c3f1c787b51f6f

Total downloads 182.774

Voor deze versie 9.157

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

License:

MIT

Required Ruby Version: >= 0

Links: